View Issue Details

IDProjectCategoryView StatusLast Update
14552Bug reportsSurvey takingpublic2019-12-23 11:27
Reportercdorin Assigned Tomarkusfluer 
PriorityhighSeveritypartial_block 
Status closedResolutionfixed 
Product Version3.15.x 
Fixed in Version3.21.2 
Summary14552: Backward navigation broken if navigation delay is enabled
Description

If navigation delay (type in 4-5 seconds, it s irrelevant) + allow backward navigation are enabled, the previous button is not "clickable" any longer even when the "delay" expires.

TagsNo tags attached.
Complete LimeSurvey version number (& build)irrelevant
I will donate to the project if issue is resolvedNo
BrowserChromium & Firefox
Database & DB-Versionirrelevant
Server OS (if known)
Webserver software & version (if known)
PHP Versionirrelevant

Activities

cdorin

cdorin

2019-02-20 13:03

manager   ~50652

@LouisGac, maybe you can also take a look at this one: https://bugs.limesurvey.org/view.php?id=14553

cdorin

cdorin

2019-03-06 18:00

manager   ~50812

hey @LouisGac, any updates?

markusfluer

markusfluer

2019-12-16 13:06

administrator   ~55042

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=29286

lime_release_bot

lime_release_bot

2019-12-23 11:27

administrator   ~55111

Fixed in Release 4.0.0-RC13+191223

Related Changesets

LimeSurvey: master 6d15b900

2019-12-16 13:06:09

markusfluer

Details Diff
Fixed issue 14552: Backward navigation broken if navigation delay is enabled Affected Issues
14552
mod - assets/scripts/navigator-countdown.js Diff File
add - third_party/vimeo/psalm Diff File

Issue History

Date Modified Username Field Change
2019-02-19 15:35 cdorin New Issue
2019-02-19 15:35 cdorin Status new => assigned
2019-02-19 15:35 cdorin Assigned To => LouisGac
2019-02-19 15:40 cdorin Browser => Chromium & Firefox
2019-02-20 13:03 cdorin Note Added: 50652
2019-03-06 18:00 cdorin Note Added: 50812
2019-03-08 11:45 cdorin Priority none => high
2019-12-09 16:04 cdorin Assigned To LouisGac => cdorin
2019-12-16 13:06 markusfluer Changeset attached => LimeSurvey master 6d15b900
2019-12-16 13:06 markusfluer Note Added: 55042
2019-12-16 13:06 markusfluer Assigned To cdorin => markusfluer
2019-12-16 13:06 markusfluer Resolution open => fixed
2019-12-19 16:23 markusfluer Status assigned => resolved
2019-12-19 16:23 markusfluer Fixed in Version => 3.21.2
2019-12-23 11:27 lime_release_bot Note Added: 55111
2019-12-23 11:27 lime_release_bot Status resolved => closed